BlockEvents.modification(event => {

// Prismatic Multiblocks
event.modify('mbd2:pcasinginputbus', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:pcasingoutputbus', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:pcasingcoolantinput', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:pcasinginputhatch', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:pcasingfluxinput', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:pcasingmanainput', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:palloyer', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:passembler', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:pritualiser', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:cosmicchanneler', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})

// Prisma Solar Array
event.modify('mbd2:prisma_solar_array', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
 
// Chroma Gen Multiblocks
event.modify('mbd2:chroma_hatch', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:chroma_generator', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:cpr_hatch', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:cpr_port', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:cpr', block => {block.soundType = 'metal'; block.destroySpeed = 0.8}) 

// Particle Multiblocks
event.modify('mbd2:particle_chroma_in', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:particle_chroma_out', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:particle_particles_in', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:particle_particles_out', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:particle_extra_in', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:particle_mana_in', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:particle_temp_in', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:particle_splitter', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:particle_refiner', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})

// Rainbow Multiblocks
event.modify('mbd2:rainbow_chroma_hatch', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:rainbow_chroma_port', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:rainbow_concentrator', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})

// Black Box
event.modify('mbd2:black_box', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:black_box_flux_port', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})

// Single Blocks
event.modify('mbd2:extended_crafter', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})
event.modify('mbd2:alchemy_box', block => {block.soundType = 'metal'; block.destroySpeed = 0.8})

// Solar Factory
event.modify('mbd2:solarfactoryinput', block => {block.soundType = 'wood'; block.destroySpeed = 0.8})
event.modify('mbd2:solarfactoryoutput', block => {block.soundType = 'wood'; block.destroySpeed = 0.8})
event.modify('mbd2:solarfactoryair', block => {block.soundType = 'wood'; block.destroySpeed = 0.8})
event.modify('mbd2:solarfactoryspin', block => {block.soundType = 'wood'; block.destroySpeed = 0.8})
event.modify('mbd2:solarfactory', block => {block.soundType = 'wood'; block.destroySpeed = 0.8})

})